Subject: Re: bug#40649: website download bug

From: Leo Famulari <[email-masked]>
Date: Thu, 28 May 2020 22:38:52 -0400

On Wed, Apr 15, 2020 at 10:36:11PM +0200, mray wrote:
> the QEMU Image download links toa file that misses the "*.qcow2" filetype.
> 
> That way Gnome Boxes is not able to start the image. I suggest renaming
> all respective files.

Thanks for letting us know. How does it goes wrong? In general, QEMU
doesn't require file extensions to load images, and that's what Boxes is
using under the hood. We should probably change it regardless.